/* Определение CSS-переменных для кастомных чекбоксов */
:root {
	--itc-body-bg: #fff; /* Цвет фона */
	--itc-border-color: #e74f45; /* Цвет границы */
	--itc-radio-color: #e74f45; /* Цвет активного состояния */
	--itc-disabled-opacity: 0.8; /* Прозрачность отключенного чекбокса */

	/* Размеры и стили оформления */
	--itc-border-width: 1px; /* Толщина границы */
	--itc-radio-size: 1.5rem; /* Размер чекбокса */
	--itc-radio-gap: 0.8rem; /* Расстояние между чекбоксом и текстом */
	--itc-radius: 0.375rem; /* Радиус скругления */
	--itc-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; /* Плавные анимации */
	
	/* Основные цвета */
	--green: #13D154;
	--orange: #e74f45;
	--dark-orange: #d53e34;
	--black: #343434;
	--border: #EDEDF9;
	--red: #ff0000;
}

/*Стили подсказок Dadata.ru*/
.suggestions-nowrap{white-space:nowrap}
.suggestions-input{-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.suggestions-input::-ms-clear{display:none}
.suggestions-wrapper{position:relative;padding:0;vertical-align:top;-webkit-text-size-adjust:100%}
.suggestions-suggestions{background:#fff;box-shadow:rgb(4 6 28 / 40%) 0px 6.1px 12px;padding:10px;cursor:default;top:-17px;left:0;min-width:100%;position:absolute;z-index:9999;-webkit-text-size-adjust:100%}
.suggestions-suggestions strong{font-weight:500;color:var(--dark-orange)}
.suggestions-suggestions.suggestions-mobile{border-style:none}
.suggestions-suggestions.suggestions-mobile .suggestions-suggestion{border-bottom:1px solid #ddd}
.suggestions-suggestion{padding:4px 4px;overflow:hidden}
.suggestions-suggestion:hover{background:#f7f7f7}
.suggestions-selected{background:#f0f0f0}
.suggestions-selected:hover{background:#f0f0f0}
.suggestions-value{font-size:14px}
.suggestions-hint{padding:4px 4px;white-space:nowrap;overflow:hidden;color:var(--black);font-size:85%;line-height:20px}
.suggestions-subtext{color:var(--black);opacity:.8;font-size:12px}
.suggestions-subtext_inline{display:inline-block;min-width:6em;vertical-align:bottom;margin:0 .5em 0 0}
.suggestions-subtext-delimiter{display:inline-block;width:2px}
.suggestions-subtext_label{margin:0 0 0 .25em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 3px;background:#f5f5f5;font-size:85%}
.suggestions-value[data-suggestion-status=LIQUIDATED]{position:relative}
.suggestions-value[data-suggestion-status=LIQUIDATED]:after{position:absolute;left:0;right:0;top:50%;border-top:1px solid rgba(0,0,0,.4);content:""}
.suggestions-promo{display:none!important;}

/*Псевдозагрузка*/
.skeleton {
	position: relative;
	cursor: default;
}
.skeleton:after {
	background-image: linear-gradient(
		90deg,
		#eeeeee 0%, #eeeeee 40%,
		#dddddd 50%, #dddddd 55%,
		#eeeeee 75%, #eeeeee 100%
	);
	background-size: 400%;
	width: auto;
	height: 93%;
	animation: skeleton 1000ms infinite;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 5px;
}
@keyframes skeleton {
	from {background-position: 100% 100%;}
	to   {background-position: 0% 0%;}
}
.preload {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    background: url('/images/checkout/load-bg.png') repeat;
    color: #e74f45;
    text-align: center;
    z-index: 99;
}
.preload img {
    position: absolute;
    top: calc(50% - 21px);
    left: calc(50% - 21px);
	animation: spin 1s linear infinite;
}

#order-form, .methods-list {display:none}
.animate-gradient {
    color: transparent!important;
    background: linear-gradient(100deg, #ebebeb 30%, #fff 50%, #ebebeb 10%);
    background-size: 400% 400% !important;
    animation: animate_gradient .9s ease-in-out infinite;
    margin-bottom: 5px!important
}
@keyframes animate_gradient {
	0% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0 50%
  }
}
.animate-gradient div, .animate-gradient a, .animate-gradient small, .animate-gradient p, .animate-gradient span {
    color: transparent!important
}
.cart-product-container {
    display: flex;
    width: 100%;
    align-items: center;
    border-bottom: 1px solid #E1E3EA;
	padding-top: 10px;
	padding-bottom: 10px
}
.cart-product-container:first-child {
	padding-top: 0
}
.cart-product-container:last-child {
    border: 0;
	padding-bottom: 0
}
.cart-product-container div {
    margin-left: 10px;
	margin-right: 10px;
	position: relative;
	display: flex
}
.cart-product-img,
.cart-product-img a {
    width: 72px;
    height: 72px
}
.cart-product-img img {
    border-radius: 5px;
    width: 100%;
    height: 100%;
    object-fit: cover
}
.cart-product-title {
    flex-direction: column;
	width: 100%
}
.cart-product-title a {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
	text-decoration: none
}
.cart-product-title p {
	color: #2B2B2B;
    font-size: 12px;
    font-weight: 400;
    margin: 0
}
.cart-product-title small {
    color: #7a7a7a;
    font-size: 11px;
	margin-top: 5px
}
.cart-product-price {
    flex-wrap: wrap;
    text-align: center;
    width: 144px
}
.cart-product-price .new-price {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 700;
    width: 100%
}
.cart-product-price .old-price {
    color: #667685;
    font-size: 15px;
    text-decoration: line-through;
    width: 100%
}
.cart-product-count {
	justify-content: flex-end;
    width: 144px
}
.cart-product-count .count-plus, .cart-product-count .count-minus {
    display: flex;
    width: 30px;
    height: 30px;
    padding: 6px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 2px;
    background: #EAEAEA;
    cursor: pointer
}
.cart-product-count input {
    width: 70px;
    height: 30px;
    margin: 0px 7px;
    border-radius: 2px;
    border: 1px solid #8C8C8C;
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff
}
.cart-product-del svg {
    fill: #e74f45;
    cursor: pointer;
	width: 16px;
	height: 16px
}


.top-checkout-sidebar {
    width: 100%;
    margin-bottom: 30px
}
.checkout-form-container {
	position: relative;
}
.left-checkout-sidebar {
    width: calc(100% - 300px);
    margin-right: 15px;
    float: left
}
.right-checkout-sidebar {
	position: relative;
    width: 270px;
    margin-left: 15px;
    float: left
}
.bg-css {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.07);
    padding: 15px
}
#total_block, #discount_block {
	position: sticky;
	top: 0px;
}
.checkout-popup {
    text-align: center
}
.checkout-popup h2 {
    margin: 0
}
.popup-content {
    padding: 20px 0
}
.checkout-popup .btn-popup button {
    border: 0;
    border-radius: 5px
}
.checkout-popup .btn-popup .btn-ok {
    background: #e74f45
}
.checkout-popup .btn-popup .btn-cancel {
    background: #2b2b2b
}
.btn-cart {
    border-radius: 4px;
    width: 100%;
    display: block;
    border: 0;
    background: #e74f45;
    box-shadow: 0px 5px 20px 0px rgba(227, 29, 54, 0.16)
}
.btn-cart-phone {
    margin-top: 10px;
    background: #8C8C8C;
}
.agree {
    color: #667685;
    font-family: Avenir Next Cyr;
    font-size: 12px;
    font-weight: 400;
    margin: 15px 0
}
.personal-data {
    color: #666;
    font-size: 12px;
    line-height: 10px;
    margin-top: 15px;
}
hr {
    border-top: 1px solid #E1E3EA;
    margin: 10px 0;
    padding: 0;
    height: 0
}
hr.out30 {
    margin-left: -15px;
    margin-right: -15px
}
.cart-info {
	display: flex;
	flex-flow: row wrap;
	align-content: space-between;
	justify-content: space-between
}
.cart-info .line-break {
  width: 100%;
  height: 20px
}
.cart-info .line-border {
    border-top: 1px solid #E1E3EA;
    height: 0;
    margin: 20px 0
}
.cart-info .cart-block-title, .cart-info .cart-block-data {
	color: #2B2B2B;
	font-size: 14px;
	font-weight: 400;
	line-height: 12px;
	display: flex;
    align-items: center;
}
.cart-info .cart-block-data {
	font-weight: 600
}
.cart-info div:nth-child(1) {
	color: #2B2B2B;
	font-size: 14px;
	font-weight: 600;
	line-height: 14px;
	margin: 0
}
.cart-info div:nth-child(2) {
    color: #666 !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin: 0
}
.cart-info .cart-block-data.red {
	color: #e74f45;
}
.cart-info .cart-block-data.sum_row {
	color: #000;
	font-size: 16px;
	font-weight: 600;
	line-height: 14px
}
.discount-block {
	margin-bottom: 10px;
    padding: 5px
}
.discount-block img {
    margin-right: 5px;
    width: 30px;
    height: 30px
}
.discount-block span {
    cursor: pointer;
    font-weight: 700
}
.discount-block svg {
    font-size: 18px;
    position: absolute;
    top: 12px;
    right: 15px;
    transition: all .2s ease
}
.discount-block div {
    display: none;
    text-align: center;
}
.discount-block .promo-code {
    width: calc(100% - 10px);
	border: 1px solid #ddd;
    margin: 5px
}
.discount-block button {
    border-radius: 4px;
    padding: 0 15px;
    margin: 5px 0;
    height: 30px;
    display: inline-block;
    border: 0
}
.btn-apply {
	background: #e74f45
}
.btn-clear{
	background: #2b2b2b
}
.mirror {
    transform: rotate(180deg) !important
}
#discount-error {
    font-size: 12px;
    color: red;
    margin: 0
}

.delivery-city-block {
	position: relative;
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
	margin-top: 10px;
    margin-bottom: 10px;
	display: flex;
	gap: 20px
}
.checkout-title-block {
    font-weight: 500;
}
.js-checkout-cityChoose,
.js-checkout-cityChoose:hover,
.js-checkout-cityChoose:focus,
.js-checkout-cityChoose:active,
.city-choose-text {
	color: var(--dark-orange);
	text-decoration: none!important;
	font-weight: 600;
	position: relative;
	outline: none!important
}
.city-choose-text {
    border-bottom: 1px dashed var(--dark-orange);
}
.js-checkout-cityChoose:before {
    content: "\f041";
    margin-right: 5px;
    font: 16px / 1 FontAwesome
}
.city-region-text {
	color: var(--black);
	opacity: 0.9;
	font-size: 12px;
	margin-left: 10px
}
.city-choose-wrapper {
    position: absolute;
    background: #fff;
    top: 35px;
    left: 115px;
    padding: 10px 0;
    border-radius: 10px;
    box-sizing: border-box;
    filter: drop-shadow(0px 0px 3px #a5b1ca4d) drop-shadow(0px 10px 40px #a5b1ca4d);
    z-index: 6;
	display: none
}
.city-choose-input {
    padding: 10px!important;
	border: none!important;
    background: none!important
}
.city-choose-wrapper .suggestions-wrapper,
.city-choose-wrapper .suggestions-suggestions {
	position: static !important;
    max-height: 300px;
	width: 100%;
	min-width:100%;
	display: block;
    overflow-y: hidden
}
.city-choose-wrapper .suggestions-suggestions {
	border-top: 1px solid var(--border);
	scrollbar-color: #a5b1ca4d #0000;
    scrollbar-width: thin;
	transition: all 0.3s ease-in 1s;
	overflow-y: auto
}

.city-choose-wrapper .suggestions-suggestions .suggestions-suggestion:first-child {
    margin-top: 10px;
}


.col-xl-12 {
	display: flex;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.delivery-methods {
    flex-flow: row wrap;
}
.delivery-methods:before, .delivery-methods:after {
    content: '';
    width: 100%;
    order: 1;
}
.delivery-type-name {
    color: #333333;
    font-weight: 500;
    margin: 10px 0;
	display: none;
}
.delivery-methods-list,
.payment-methods-list { 
	position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
	flex: 0 0 100%;
	max-width: 100%;
    gap: 20px;
}
.delivery-methods-list li.active,
.pyment-methods-list li.active {
    border: 1px solid var(--black);
}
.delivery-methods-list li,
.payment-methods-list li {
    padding-right: 5px;
    padding-left: 5px;
    border: 1px solid var(--border);
    border-radius: 5px;
    flex: 0 0 25%;
	max-width: calc(25% - 15px);
    width: 100%;
    cursor: pointer;
}
.delivery-methods-list li.disabled,
.payment-methods-list li.disabled {
    opacity: 0.5;
	cursor: not-allowed;
}
.delivery-method,
.payment-method {
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-around;
    min-height: 101px;
}
.delivery-method-title,
.payment-method-title {
    font-weight: 700;
    margin-bottom: 10px;
	display: flex;
    justify-content: space-between;
	align-items: center;
}
.delivery-method-info,
.payment-method-info {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    align-content: flex-end;
    flex-wrap: wrap;
}
.delivery-method-left,
.payment-method-left {
    font-size: 14px;
    line-height: 16px;
    color: var(--black);
    opacity: 0.8;
}
.delivery-method-price {
    margin-top: 1px;
}
.delivery-method-right,
.payment-method-right {
    display: flex;
    align-items: center;
	position: relative;
}
.hide-input {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}
/* Оформление состояния checked */
.radio-input, .radio-input2 {
    -webkit-appearance: none;
    appearance: none;
    width: var(--itc-radio-size);
    height: var(--itc-radio-size);
    border: var(--itc-border-width) solid #eeeeee;
    border-radius: 50%;
    background-color: var(--itc-body-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    transition: var(--itc-transition);
    margin: 0 !important;
}
.delivery-methods-list li:hover .radio-input2:not(:disabled),
.payment-methods-list li:hover .radio-input2:not(:disabled) {
	border: 1px solid #e74f45;
}
.radio-input:checked {
	background-color: var(--itc-radio-color);
	border-color: var(--itc-radio-color);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}

.radio-input2:checked {
    background-color: var(--itc-radio-color);
    border-color: var(--itc-radio-color);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none' focusable='false'%3e%3cpath d='M4.081 8.83 1.307 5.748A.75.75 0 0 0 .193 6.752l3.375 3.75a.75.75 0 0 0 1.15-.043l6.376-8.25a.75.75 0 0 0-1.187-.918L4.08 8.831Z' fill='%23fff'%3e%3c/path%3e%3c/svg%3e");
    background-size: 50% 100%;
}



/* Стили метки чекбокса */
.radio-label {
	cursor: pointer;
	user-select: none;
	margin: 0;
}

/* Отключенный чекбокс */
.radio-input:disabled,
.radio-input2:disabled {
	filter: none;
	opacity: var(--itc-disabled-opacity);
	cursor: not-allowed;
}

.radio-input:disabled ~ .radio-label {
	opacity: var(--itc-disabled-opacity);
	cursor: not-allowed;
}

.radio-input:hover:not(:disabled), .radio-input2:hover:not(:disabled) {
    border-color: var(--itc-radio-color);
}

/* Скрытый элемент для доступности */
.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* Карта пвз */
#pvz-change {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 9999;
	display:none;
}
#pvz-change .row, #pvz-change .col-md-3, #pvz-change .col-md-9 {
    height: 100%;
}
#pvz-change .row {
    margin-right: -15px;
    margin-left: -15px;
}
#pvz-change .col-md-3, #pvz-change .col-md-9 {
	float:left;
}
#pvz-change .col-md-3 {
	padding-left: 15px;
	width: 25%;
}
#pvz-change .col-md-9 {
	padding-left: 0px;
	width: 75%;
}
#point_info, #filter_wrap {
    position: fixed;
    top: 0;
    left: -100%;
    padding-right: 15px !important;
    background: #fff;
}
#point_info {
    z-index: 99;
}
.map-toggle-list-map {
    display: none !important;
}



.map-loading {
	position: absolute;
    top: 0;
    left: 25%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.map-loading-icon {
    position: absolute;
    top: 50%;
    left: 62.5%;
	animation: spin 1s linear infinite;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.toggleMap {
    border-bottom: 1px solid rgb(204,214,228,.6);
    padding: 10px;
    line-height: 40px;
    cursor: pointer;
    font-size: 16px;
	z-index:9999;
}
.toggleMap img {
    position: relative;
    bottom: 1px;
    margin-right: 10px;
    width: 35px;
}
#ui-id-1 {
	z-index: 9999;
	height: 100% !important;
    min-height: 100%;
    width: 100% !important;
    min-width: calc(25% - 10px);
}
#ui-id-1 li:nth-child(2n) {
    background: #e6e6e6;
}
#ui-id-1 li:hover, #ui-id-1 .ui-menu-item:hover {
	background: #ccc!important;
	color: inherit;
}
.close-map-right {
    width: 29px;
    height: 29px;
    position: absolute;
    top: 7px;
    right: 15px;
    z-index: 99;
    cursor: pointer;
}
.close-map-right svg {
	fill: #e74f45 !important;
}
.map-toggle-list-map {
    display: none;
}

#pvz_list {
	overflow: scroll;
	height: calc(100% - 61px);
	padding: 10px;
}
#search_street {
    width: calc(100% - 10px);
    border: 1px solid #ddd;
    margin-left: 5px;
    height: 34px;
    padding: 6px 12px;
}
.clear-inp-icon {
    position: absolute;
    top: 12px;
    right: 14px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    display: none;
}
.btn-block {
    width: 100%;
}
.title-pvz-list{
    color: #808d9a;
    font-size: 13px;
    line-height: 14px;
	margin: 5px;
}
.pvz-point {
    cursor: pointer;
	padding: 5px;
}
.pvz-point:hover {
	background: #ccc!important;
}
.pvz-point.even {
    background: #e6e6e6;
}
.pvz-point p {
    margin: 0;
    font-weight: 600;
}
.pvz-point small {
    font-size: 13px;
    display: block;
}
#pvz_points .img-cur {
    width: 70px;
    margin-bottom: 1.9px;
    margin-left: 5px;
}
.city-list-price {
    font-weight: 700;
    font-size: 14px !important;
    margin-top: 3px;
    float: right;
    text-align: right;
}
#point_info {
    position: fixed;
    top: 0;
    left: -100%;
	padding-right: 15px!important;
    background: #fff;
    z-index: 99;
}
.open-point-info {
	left: 0px!important;
	-webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-box-shadow: 1.375rem 0 2.25rem 0.75rem rgb(64 64 64 / 12%);
    box-shadow: 1.375rem 0 2.25rem 0.75rem rgb(64 64 64 / 12%);
}
.close-point-info {
    background: #e6e6e6;
    cursor: pointer;
    padding: 15px;
    margin-left: -15px;
	margin-right: -15px;
}
#point_info .cityName {line-height: 30px;}
#point_info .description {font-size:12px;}
#point_info p {margin: 0px; padding: 0px;}
#point_info hr {margin-top: 5px;margin-bottom: 5px;}
#point_info .courier-icon {float: right; margin: 5px 0px 5px 5px; width: 100%; max-width: 110px}
#order-fld-7 {width:100%}




.delivery-method-description,
.payment-method-description {
    margin: 15px 0;
    padding: 10px;
    background: #f6f6f6;
    width: 100%;
	display:none;
}
.delivery-method-description p {
    margin: 0;
}
.delivery-method-description img {
    float: left;
    padding-right: 10px;
    max-width: 90px;
}

.bg-css.payment-block {
    margin-top: 20px;
}

.payment-title-block {
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
}

#fast_order {
    text-align: left;
}

#order_comment {
    width: 100%;
}

@media screen and (max-width: 1175px) {
	.delivery-methods-list li,
	.payment-methods-list li {
		flex: 0 0 33.33%;
		max-width: calc(33.33% - 15px);
	}
}
@media screen and (max-width: 1024px) {
	.delivery-methods-list li,
	.payment-methods-list li {
		flex: 0 0 50%;
		max-width: calc(50% - 15px);
	}
	#pvz-change .col-md-3 {
		padding-left: 15px;
		width: 33.33%;
		font-size: 90%;
	}
	#pvz-change .col-md-9 {
		width: 66.67%;
	}
	#vk_groups, #vk_groups iframe {
		width: 100% !important;
	}
	.col2 {
        display: block !important;
    }
}
@media screen and (max-width: 900px) {
	#pvz-change .col-md-3, #pvz-change .col-md-9 {
        width: 50%;
    }
}
@media screen and (max-width: 750px) {
	.left-checkout-sidebar {
		width: 100%;
		float: none;
	}
	.right-checkout-sidebar {
		width: 100%;
		margin-left: 0;
		margin-top: 10px;
		float: none;
	}
	.cart-product-container {
		flex-wrap: wrap;
	}
	.cart-product-img {
		order: 1;
		max-width: 50px;
		height: auto;
	}
	.cart-product-title {
        flex: 0 0 100%;
        max-width: calc(100% - 90px);
    }
	.cart-product-price.one-price {
		order: 3;
		width: auto;
		justify-content: flex-end;
	}
	.cart-product-count {
		order: 4;
		width: auto;
	}
	.cart-product-price.total-price {
		order: 5;
		width: auto;
	}
	.cart-product-del {
		order: 6;
		text-align: right;
		justify-content: flex-end;
	}
	.delivery-methods-list li,
	.payment-methods-list li {
		flex: 0 0 100%;
		max-width: calc(100% - 15px);
	}
	.delivery-method-description,
	.payment-method-description {
		margin: 20px 0;
	}
}
@media screen and (max-width: 500px) {
	.delivery-city-block {
		flex-direction: column;
		align-items: center;
		gap: 0
	}
	.js-checkout-cityChoose {
		text-align: center;
		margin-top: 5px;
	}
	.city-region-text {
        display: block;
        margin-left: 0;
        margin-top: 5px;
    }
	.city-choose-wrapper {
		width: 100%;
		top:75px;
		left: 0
	}
	.delivery-methods-list li,
	.payment-methods-list li {
        flex: 0 0 50%;
        max-width: calc(50% - 15px);
    }
	.map-toggle-list-map {
        position: absolute!important;
        right: 60px;
        top: 21px;
        display: inline-block!important;
        cursor: pointer
    }

	#pvz-change .col-md-3, #pvz-change .col-md-9 {
        width: 100%;
    }
	
	#pvz-change .col-md-3 {
		font-size: 100%
	}
	
    .btn-group {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        cursor: pointer
    }

    .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
    }

    .btn-group>.btn:first-child {
        margin-left: 0;
        border-radius: 5px 0 0 5px
    }

    .btn-group>.btn.active:first-child {
        margin-left: 0;
        border-radius: 0
    }

    .btn-group>.btn:last-child:not(:first-child),.btn-group>.dropdown-toggle:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0
    }

    .btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group {
        margin-left: -1px
    }

    [data-toggle="buttons"]>.btn input[type="radio"],[data-toggle="buttons"]>.btn-group>.btn input[type="radio"],[data-toggle="buttons"]>.btn input[type="checkbox"],[data-toggle="buttons"]>.btn-group>.btn input[type="checkbox"] {
        position: absolute;
        clip: rect(0,0,0,0);
        pointer-events: none
    }

    .map-toggle-list-map .btn-primary {
        background: #f1f1f1;
        color: #000
    }

    .map-toggle-list-map .btn-primary.active {
        background: #e74f45!important;
        color: #fff
    }
	
	.close-map-right {
		top: 16px;
	}

    .map-toggle-list-map .btn {
        padding: 5px 15px;
        margin: 0!important
    }

    .list-none {
        height: 61px!important;
        overflow: hidden
    }

    .search-in-map {
        position: fixed;
        top: 12.5px;
        left: 50px;
        width: 40%!important
    }
}
@media screen and (max-width: 500px) {
	.delivery-methods-list li,
	.payment-methods-list li {
		flex: 0 0 100%;
		max-width: calc(100% - 15px);
	}
}